<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
			<link rel="stylesheet" type="text/css" href="css/swiper.min.css" />
		<link rel="stylesheet" type="text/css" href="css/main.css">
		<link rel="stylesheet" type="text/css" href="css/new_file.css">
		<style>
			html, body {
				position: relative;
				height: 100%;
			}
			body {
				background: #eee;
				font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
				font-size: 14px;
				color:#000;
				margin: 0;
				padding: 0;
			}
	
			.swiper-container 
			{
						width: 100%;
						height: 30%;
						float: left;
				}
				.swiper-slide 
			{
						text-align: center;
						font-size: 18px;
						background: #fff;
						display: -webkit-box;
						display: -ms-flexbox;
						display: -webkit-flex;
						display: flex;
						-webkit-box-pack: center;
						-ms-flex-pack: center;
						-webkit-justify-content: center;
						justify-content: center;
						-webkit-box-align: center;
						-ms-flex-align: center;
						-webkit-align-items: center;
						align-items: center;
				}
				.img1
					{
							width: 100%;
							height: 100%;
					}
		</style>
	</head>
	<body>
		
		  <div class="swiper-container">
		
		        <div class="swiper-wrapper">
		        <div class="swiper-slide"><img class="img1" src="img/11.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/12.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/13.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/14.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/15.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/16.dpg"></div>
		        <div class="swiper-slide"><img class="img1" src="img/17.dpg"></div>
				</div>
		        <div class="swiper-pagination"></div>
			</div>
		
		<script src="js/swiper.min.js"></script>
			    <script>
		    var swiper = new Swiper('.swiper-container', {
		      pagination: {
		        el: '.swiper-pagination',
		        dynamicBullets: true,
		      },
		    });
		
		    var menuButton = document.querySelector('.menu-button');
		    var swiper = new Swiper('.swiper-container', {
		        slidesPerView: 'auto',
		        initialSlide: 1,
		        resistanceRatio: 0,
		        slideToClickedSlide: true,
		        on: {
		            init: function () {
		                var slider = this;
		                menuButton.addEventListener('click', function () {
		                    if (slider.activeIndex === 0) {
		                        slider.slideNext();
		                    } else {
		                        slider.slidePrev();
		                    }
		                }, true);
		            },
		            slideChange: function () {
		                var slider = this;
		                if (slider.activeIndex === 0) {
		                    menuButton.classList.add('cross');
		                } else {
		                    menuButton.classList.remove('cross');
		                }
		            },
		        }
		    });
		  </script>
	</body>
</html>
